<html>
<head>
 <title><?php print str_replace('v_fname', $fname, T_("Uploading: v_fname"));?></title>
 <style>
   body 
    { 
      background-color: #f8fff8; 
      margin: 10px; 
      font-family: sans-serif; 
      font-size: 10pt; 
      color: #000066; 
    } 
   h1 { font-size: 12pt; color: #000066; }
   h2 { font-size: 10pt; color: #aa0000; }

   .button, a.button, a.button:hover
    {
      margin: 1px;
      border: none;
      padding: 1px 3px;
      background: #0088bb;
      color: #ffffff;
      font-weight: bold;
      text-decoration: none;
    }
 </style>
</head>
<body>
  <h1><?php print str_replace('v_fname', $fname, T_("Uploading: v_fname"));?></h1>
  <h2><?php print $upload_msg; ?></h2>
  <div style="text-align: center;">
    <a class="button" href="javascript:window.close()">
      <?php print T_("Close");?>
    </a>
  </div>
  <script language="javascript">
    window.setTimeout('window.close()', 3000);
  </script>
</body>
</html>
